MediaWiki:Common.css: Difference between revisions

From Mahina's World

(Created page with "#mw-header { height: 28px; }")
 
No edit summary
Line 1: Line 1:
#mw-header {
#mw-header {
     height: 28px;
     height: 28px;
}
.mw-editsection {
    font-size: 10px;
    margin-left: 12px;
    font-weight: bold;
}
}

Revision as of 22:12, 17 November 2023

#mw-header {
    height: 28px;
}

.mw-editsection {
    font-size: 10px;
    margin-left: 12px;
    font-weight: bold;
}